System.Web 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.LoginView))
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Browsable(false)
  System.Web.UI.ITemplate To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.StringArrayConverter))
  System.String[] To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0